<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>E-RECETTES 1.0</title>
        <!-- <title>E-WEWA 1.0</title>-->
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="assets/lib/css/bootstrap.min.css"> 
        <link rel="stylesheet" href="assets/lib/alertify/alertify.min.css"> 
        <link rel="stylesheet" href="assets/lib/alertify/bootstrap.min.css"> 
        <link rel="stylesheet" type="text/css" href="assets/css/lato.css">
        <link rel="stylesheet" href="assets/lib/fonts/fontawesome/css/fontawesome.min.css"/>

        <style>

            .login{
                background: -webkit-linear-gradient(left, #337ab7, #00c6ff);
                margin-top: 2%;
                padding: 3%;
            }
            .login-left{
                text-align: center;
                color: #fff;
                margin-top: 4%;
            }
            .login-left input{
                border: none;
                border-radius: 1.5rem;
                padding: 2%;
                width: 60%;
                background: #f8f9fa;
                font-weight: bold;
                color: #383d41;
                margin-top: 30%;
                margin-bottom: 3%;
                cursor: pointer;
            }
            .login-right{
                background: #f8f9fa;
                border-top-left-radius: 10% 50%;
                border-bottom-left-radius: 10% 50%;
            }
            .login-left img{
                margin-top: 15%;
                margin-bottom: 5%;
                width: 25%;
                -webkit-animation: mover 2s infinite  alternate;
                animation: mover 1s infinite  alternate;
            }
            .login-left p{
                font-weight: lighter;
                padding: 12%;
                margin-top: -9%;
            }
            .login .register-form{
                padding: 10%;
                margin-top: 10%;
            }
            .footer {
                position: fixed;
                bottom: 0;
                width: 100%;
                margin-top: 10px;
                height: 60px;
                background-color: #f5f5f5;
            }
            .divFormInput{
                margin: auto;width: 50%
            }
            @media (max-width: 768px) {
                .inputLogin{display: none;}
                #inputUsername{border-radius: 5px}
                .btnLogin{font-size: 12px}
                .divFormInput{margin: auto;width: 80%}
                #inputUsername{z-index: 0 !important}
                .bg-footer{background : -webkit-linear-gradient(left, #337ab7, #00c6ff);color: white}
            }

        </style>

    </head>

    <body>

        <div class="container" style="margin-top:20px">
            <img src="assets/images/haut_katanga.jpg" width="110" height="130" alt=""/>
            <!--h5 style="float: right;font-style: italic">version b&ecirc;ta</h5-->
        </div>
        <div class="container login" id="loginMain">

            <div class="row">
                <div class="col-md-4 login-left">
                    <h3>Bienvenue au Portail e-Recettes</h3>
                    <p>La plateforme de gestion automatisée de la chaîne des recettes.
                    </p>
                </div>
                <div class="col-md-8 login-right">
                    <div class="divFormInput">
                        <form role="login" >
                            <br>
                            <p>Veuillez vous connecter ci-dessous pour accéder à votre compte.</p>
                            <hr/>

                            <div class="input-group">
                                <input type="text" on id="inputUsername" class="form-control input-lg" placeholder="Nom d'utilisateur">
                                <span class="input-group-addon inputLogin" style="font-size: 20px">@erecettes.cd</span>
                            </div>

                            <br/>
                            <input type="password" id="InputPassword" class="form-control input-lg" placeholder="Mot de passe">
                            <br/>
                            <button  id="btnLogin" class="btn btn-lg btn-info btn-block btnLogin"> <i class="fa fa-arrow-right"></i>  SE CONNECTER</button>
                            <br/>
                            <div class="form-links">
                                <span style="color:#3f80a8" class="fa fa-question-circle fa-1x"></span> 
                                <a data-toggle="modal" data-target="#modalforgotPassword">
                                    Mot de passe oublié ?
                                </a>
                            </div>
                            <br/>
                        </form>
                    </div>
                </div>
            </div>
        </div>

        <!--footer class="footer bg-footer">
            <div class="container">
                <br/>
                <center><p>&copy; 2019 Minist&egrave;re des finances - Tous droits r&eacute;serv&eacute;s. Powered by <a href="#">hologram.cd</a></p></center>
            </div>
        </footer-->

        <!-- User info -->
        <div id="modalUpdatePassword"  class="modal fade" role="dialog">
            <div class="modal-dialog">

                <!-- Modal content-->
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                        <p class="modal-title alert alert alert-info">Veuillez changer votre mot de passe pour vous connecter.</p>
                    </div>
                    <div class="modal-body">
                        <br/>
                        <center>
                            <form style="width: 70%" role="login" >
                                <input type="password" id="newPassword" class="form-control input-lg" placeholder="Nouveau mot de passe">
                                <br/>
                                <input type="password" id="newPasswordConfirm" class="form-control input-lg" placeholder="Confirmation du nouveau mot de passe">

                                <button  id="btnUpdatePassword" class="btn btn-lg btn-info btn-block"> <i class="fa fa-edit"></i>  Modifier</button>
                            </form>
                        </center>

                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-default" data-dismiss="modal">Fermer</button>
                    </div>
                </div>

            </div>
        </div>

        <!-- Modal forgot password -->
        <div id="modalforgotPassword"  class="modal fade" role="dialog">
            <div class="modal-dialog">

                <!-- Modal content-->
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                    </div>
                    <div class="modal-body">
                        <br/>
                        <center>
                            <p style="font-size: 18px" class="modal-title alert alert alert-info">Si vous avez oublié le mot de passe de votre compte. 
                                <br/>
                                Veuillez contacter l'administrateur E-RECETTES de votre site.
                            </p>
                        </center>

                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-default" data-dismiss="modal">Fermer</button>
                    </div>
                </div>

            </div>
        </div>

        <script type="text/javascript" src="assets/lib/js/jquery.min.js"></script>
        <script type="text/javascript" src="assets/lib/js/jquery.blockUI.js"></script>
        <script type="text/javascript" src="assets/lib/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="assets/lib/alertify/alertify.min.js"></script>
        <script type="text/javascript" src="assets/js/utils.js"></script>
        <script type="text/javascript" src="assets/lib/js/aes.js"></script>
        <script type="text/javascript" src="assets/js/login.js"></script>        
    </body>
</html>